Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19556/?format=api
{ "ob_id": 19556, "uuid": "a52b2cc065a847b8a77a93896880349f", "title": "EUSTACE (EU Surface Temperature for All Corners of Earth)", "abstract": "The EUSTACE (EU Surface Temperature for All Corners of Earth) project is producing publicly available daily estimates of surface air temperature since 1850 across the globe for the first time by combining surface and satellite data using novel statistical techniques.\r\n\r\nDay-to-day variations in surface air temperature affect society in many ways; however, daily surface air temperature measurements are not available everywhere. Satellite data can be used to estimate temperatures at locations where no ground (or in situ) observations are available. To achieve this, we must develop an understanding of the relationships between traditional (land and marine) surface air temperature measurements and satellite measurements, i.e. land surface temperature, ice surface temperature, sea surface temperature and lake surface water temperature. These relationships can be derived either empirically, or with the help of physical understanding.\r\n\r\nTo achieve this the EUSTACE project is using new statistical techniques to provide information on higher spatial and temporal scales than are currently available, making optimum use of the information in data-rich eras. The final and intermediate products of EUSTACE (e.g. satellite skin temperature retrievals over all domains with consistent uncertainty estimates; station time series with discontinuities identified; information on the relationship between skin and air temperature over different domains and different seasons) will be interesting for many applications.\r\n\r\nThis project has received funding from the European Union’s Horizon 2020 research and innovation programme under grant agreement No 640171.", "keywords": "EUSTACE", "status": "ongoing", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/20098/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/109048/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74203/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/74204/?format=api" ] }